/*
Theme Name: NHMC 2026
Theme URI: https://nhmc.uk
Template: blankslate
Author: Creative Marketing Services
Author URI: https://www.cmsadvertising.co.uk/
Tags: accessibility-ready,one-column,two-columns,custom-menu,featured-images,microformats,sticky-post,threaded-comments,translation-ready
Version: 2026.1781772592
Updated: 2026-06-18 08:49:52

*/

/* Navigation */
@import url("css/nav.css");

/* elementor */
.elementor-column-gap-default>.elementor-column>.elementor-element-populated, .elementor-element{
    padding:0 !important;
}
.elementor-widget:not(:last-child){
    margin:0 !important;
}

/* Trig.js Extras */
.trig-target{
    opacity: 0;
}
.trig-scroll-up .trig-target, .trig-scroll-down .trig-target{
    opacity: 1;
}

/* Core */
body{
    font-family: "Open Sans", sans-serif;
    font-optical-sizing: none;
    font-weight: 400;
    font-style: normal;
    color: #282827;
    text-wrap: auto;
    word-break: break-word;
    line-height: 1.3;
}
.container{
    max-width: 1500px;
}
.padding-v {
    padding-top: calc(25px + 2.5%);
    padding-bottom: calc(25px + 2.5%);
}
.padding-h {
    padding-left: calc(15px + 5%);
    padding-right: calc(15px + 5%);
}
.padding-t {
    padding-top: calc(25px + 2.5%);
}
.padding-b {
    padding-bottom: calc(25px + 2.5%);
}
.padding-l {
    padding-left: calc(15px + 5%);
}
.padding-r {
    padding-right: calc(15px + 5%);
}
.background-img{
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    min-height: 300px;
}
.rounded{
    border-radius: 15px !important;
    overflow: hidden;
}
.round{
    border-radius: 100%;
    overflow: hidden;
}

/* text */
.sans{
    font-family: "Open Sans", sans-serif;
}
.serif {
  font-family: "Baskervville", serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
}
h1, h2{
    font-family: "Baskervville", serif;
    font-weight: 400;
    margin-bottom: 15px;
    line-height: 1.2;
}
h1{
    font-size: calc(3em + 1vw);
    margin-bottom: 25px;
}
h2{
    font-size: 2.7em;
}
h3{
    font-size: 2em;
    margin-bottom: 10px;
}
h4{
    font-size: 1.4em;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1;
    margin-bottom: 10px;
}
h5{
    font-size: 1.3em;
    /* text-transform: uppercase; */
    font-weight: 600;
    margin-bottom: 5px;
}
h6{
    font-size: 1.3em;
    margin-bottom: 10px;
}
p, ul, ol{
    padding:0;
    margin-bottom: 15px;
    font-size: 1.2em;
}
ul li, ol li{
    margin-bottom: 5px;
}
ul.list, ol, .health-hub-content ul{
    padding-left:1.5rem;
    list-style: disc;
}
ul.list.checklist li {
  list-style-type: '\2713';
  padding-inline-start: 1ch;
}
ul.list.checklist li::marker {
  color: #ed1d23;
  font-weight: 900;
}
ol{
    list-style: decimal;
}
b, strong{
    font-weight: 700;
}
.text-align-left{
    text-align: left;
}
.text-align-center{
    text-align: center;
}
.text-align-right{
    text-align: right;
}
.white-text{
    color: #fff;
}
.black-text{
    color: #000;
}
.grey-text{
    color: #282827;
}
.light-grey-text{
    color: #454545;
}
.blue-text{
    color: #072a6e;
}
.red-text{
    color: #ed1d23;
}
a{
    text-decoration: none !important;
    transition: .3s ease;
    color: #282827
}
.white-text a{
    color: #fff;
}
.blue-text a{
    color: #072a6e;
}
.light-blue-text{
    color: #94b7be;
}
.red-text a{
    color: #ed1d23;
}
.black-text a{
    color: #000;
}
.grey-text a{
    color: #282827;
}
.light-grey-text a{
    color: #454545;
}
a:hover{
    color: #ed1d23;
}
.red-back a:hover{
    color: #072a6e;
}
.title-col{
    margin-bottom: 15px;
}
hr{
    opacity: 1;
    margin: 15px 0 !important;
    max-width: 120px;
    height:3px;
    background-color: #000 !important;
    border:none;
}
.text-align-center hr{
    margin:15px auto !important;
}
hr.red{
    background-color: #ed1d23 !important;
}
hr.white{
    background-color: #fff !important;
}
hr.w-100{
    max-width: 100%;
}

@media (max-width:995px) {
    h1{
        font-size: calc(2em + 1vw);
    }
    h2{
        font-size: 2em;
    }
    h3{
        font-size: 1.6em;
    }
    h4{
        font-size: 1.3em;
    }
    h5{
        font-size: 1.25em;
    }
    h6{
        font-size: 1.2em;
    }
    p, ul{
        font-size: 1.1em;
    }
}

/* backgrounds */
.white-back{
    background-color: #fff;
}
.black-back{
    background-color: #000;
}
.blue-back{
    background-color: #072a6e;
}
.light-blue-back{
    background-color: #94b7be;
}
.grey-back{
    background-color: #282827;
}
.light-grey-back{
    background-color: #454545;
}
.v-light-grey-back{
    background-color: #ededed;
}
.red-back{
    background-color: #ed1d23;
}
.white-lines{
    position: relative;
}
.white-lines::before{
    content: "";
    position: absolute;
    width:100%;
    height:100%;
    top:0;
    left:0;
    background-image: url('/wp-content/uploads/2026/07/white-lines.png');
    background-size: cover;
    background-position: top left;
    opacity: .15;
    z-index: 1;
}
.white-lines .row{
    position: relative;
    z-index: 2;
}
/* buttons */
.btn-bttm{
    display: flex;
    flex-direction: column;
}
.btn-bttm .btn{
    margin-top: auto;
    width: fit-content;
}
.btn{
    font-size: 1em;
    padding: 10px 30px !important;
    border-radius: 10px !important;
    text-transform: uppercase;
    letter-spacing: 2px;
    transition: .3s ease;
    min-width: 200px;
    display: inline-block;
    margin-top: 5px;
    font-weight: 700;
}
.btn.margin-r{
    margin-right:15px;
}
.red-btn, a.red-btn{
    background-color: #ed1d23;
    color: #fff;
    border:1px solid #ed1d23;
}
.red-btn:hover, a.red-btn:hover{
    background-color: #fff;
    color: #ed1d23;
    border:1px solid #ed1d23;
}
.white-btn, a.white-btn{
    background-color: #fff;
    color: #000;
    border:1px solid #fff;
}
.white-btn:hover, a.white-btn:hover{
    background-color: #000;
    color: #fff;
    border:1px solid #000;
}
.blue-btn, a.blue-btn{
    background-color: #072a6e;
    color: #fff;
    border:1px solid #072a6e;
}
.blue-btn:hover, a.blue-btn:hover{
    background-color: #fff;
    color: #072a6e;
    border:1px solid #072a6e;
}
.light-blue-btn, a.light-blue-btn{
    background-color: #94b7be;
    color: #fff;
    border:1px solid #94b7be;
}
.light-blue-btn:hover, a.light-blue-btn:hover{
    background-color: transparent;
    color: #94b7be;
    border:1px solid #94b7be;
}
.blog-btn{
    position: relative;
    text-transform: unset;
    font-weight: 900;
    letter-spacing: unset;
    padding:0 !important;
    font-size: 1.4em;
    min-width: unset;
}
.blog-btn .fa-arrow-right{
    background-color: #fff;
    border-radius: 100%;
    padding:10px;
    aspect-ratio:1/1;
    width:45px;
    height:45px;
    margin-right: 5px;
}

@media (max-width:995px) {
    .btn{
        font-size: .9em;
    }
}

/* Forms */
.wpcf7 label, .wpcf7 span{
    display: block;
}
.wpcf7 span{
    margin-bottom: 15px;
}
textarea, input[type="text"], input[type="email"], input[type="tel"], input[type="date"]{
    padding: 15px;
    background-color: #fff;
    border: 1px solid #94b7be;
    border-radius: 15px;
    transition: .3s ease;
    display: block;
    width: 100%;
}
textarea:focus-visible, input[type="text"]:focus-visible, input[type="email"]:focus-visible, input[type="tel"]:focus-visible, input[type="date"]:focus-visible{
    outline:none;
    background-color: #fff;
    border:1px solid #ed1d23;
}
span.wpcf7-spinner{
    display: none;
    vertical-align: middle;
}
form.submitting .wpcf7-spinner{
    display: inline-block;
}
.wpcf7 form .wpcf7-response-output{
    width: fit-content;
}
.form-col p br:last-of-type{
    display: none;
}
.form-col .wpcf7-radio input[type="radio"], .form-col .wpcf7-radio .wpcf7-list-item-label, .form-col .wpcf7-radio .wpcf7-list-item, .form-col .wpcf7-checkbox input[type="checkbox"]{
    display: inline-block;
    margin-right: 10px;
}
.form-col .wpcf7-radio .wpcf7-list-item-label{
    font-size: 1.05em;
    vertical-align: middle;
    margin-bottom: 0;
}
.form-col .wpcf7-radio input[type=radio] {
    border: 0px;
    height: 1em;
    width: 1em;
    vertical-align: middle;
}
.form-col .wpcf7-checkbox .wpcf7-list-item-label{
    display: inline-block;
    max-width: calc(100% - 25px);
    vertical-align: top;
    margin-bottom: 0;
}
.wpcf7-list-item{
    margin-left: 0;
}
.wpcf7 ::placeholder{
    color: #072a6e;
}

/* Home */
.header-row{
    min-height:45vh;
}
.header-home .header-row{
    min-height:75vh;
}
.header-blocks h3{
    margin-bottom: 0;
}
.header-block{
    display: inline-block;
    padding:20px 40px;
    margin-right: calc(var(--bs-gutter-x) * -.5);
    margin-bottom:0;
}
.key-text{
    position: relative;
    z-index: 10;
}
.key{
    position: absolute;
    top: 0;
    right: 15%;
    z-index: 1;
    max-height: 330px;
}
.project-outer {
    display: flex !important;
    flex-direction: column;
}
.project-img{
    aspect-ratio:1/1;
    max-width: 200px;
    width:90%;
    min-height: unset;
    border:2px solid #94b7be;
    margin:0 auto -25px auto;
    position: relative;
    z-index: 10;
}
.project-inner{
    position: relative;
    z-index: 5;
    padding:35px 10px 10px 10px;
    flex: 1;
}
.dot-border-top, .dot-border-bottom{
    position: relative;
}
.dot-border-top:before, .dot-border-bottom:before{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    height:15px;
    width: 100%;
    background-position: center;
    background-repeat: repeat-x;
    background-size: contain;
}
.dot-border-bottom:before{
    top: unset;
    bottom: 0;
}
.white-dot-border-top:before, .white-dot-border-bottom:before{
    background-image: url('/wp-content/uploads/2026/06/white-square.svg');
}
.blue-dot-border-top:before, .blue-dot-border-bottom:before{
    background-image: url('/wp-content/uploads/2026/06/blue-square.svg');
}
@media (max-width:995px) {
    .header-home .header-row {
        min-height: 65vh;
    }
    .header-blocks{
        text-align: left;
    }
    .header-blocks h3{
        font-size: 1.3em;
    }
    .header-block {
        padding: 10px 20px;
        margin-right: unset;
        margin-left: calc(var(--bs-gutter-x) * -.5);
    }
    .background-img.wwd{
        min-height: 300px;
    }
    .project-img{
        max-width: 135px;
    }
}

/* Who we are */
.who-hero .background-img{
    min-height:70vh;
}
.value-row, .value-icon-col, .value-text-col{
    position: relative;
}
.value-icon-col{
    text-align: center;
}
.value-icon-col:before{
    content: "";
    width:1px;
    height:100%;
    position: absolute;
    bottom: 0;
    left: 50%;
    background-color: #fff;
    z-index: 1;
}
.value-row:last-of-type .value-icon-col:before{
    display: none;
}
.value-icon{
    width:100%;
    max-width: 60px !important;
    position: relative;
    z-index: 2;
}
.value-text-col{
    margin-bottom: calc(30px + 1vh);
}
.value-text-col h3, .value-text-col p{
    margin-bottom: 0;
}

.blue-border{
    border: 5px solid #072a6e;
}
.quote-row{
    position: relative;
}
.quote-row::before, .quote-row::after{
    content: "";
    position: absolute;
    background-size: contain;
    background-repeat: no-repeat;
    width: calc(5% + 20px);
    aspect-ratio:1/1;
}
.quote-row::before{
    background-image:url('/wp-content/uploads/2026/06/quote-open.png');
    top: 8%;
    left: 2%;
}
.quote-row::after{
    background-image:url('/wp-content/uploads/2026/06/quote-close.png');
    bottom: 8%;
    right: 2%;
}
.quote-row h4{
    font-size: 1.7em;
    text-transform: unset;
    font-weight: 400;
    margin-bottom: 15px;
    line-height: 1.4;
}
.quote-row h3{
    margin-bottom: 0;
}

@media (max-width:995px) {
    .quote-row::before{
        top: 2%;
    }
    .quote-row::after{
        bottom: 2%;
    }
    .quote-row h4{
        font-size: 1.4em;
    }
}

/* Projects */
.timeline-row{
    position: relative;
    padding-top: 50px;
}
.timeline-row:before, .timeline-row:after{
    content: "";
    position: absolute;
    left:50%;
    top: 0;
    transform: translate(-50% , 0);
    background-color: #072a6e;
}
.timeline-row:before{
    width:30px;
    height:30px;
    border-radius: 100%;
}
.timeline-row:after{
    width:5px;
    height:100%;
}
.timeline-col{
    position: relative;
}
.timeline-col.left{
    text-align: right;
    padding-right: calc(15px + 3%);
}
.timeline-col.right{
    padding-left: calc(15px + 3%);
}
.timeline-col:before{
    content: "";
    position: absolute;
    left:0;
    top: 10px;
    background-color: #072a6e;
    width:calc(3% + 15px);
    height:2px;
}
.timeline-col.left:before{
    left:unset;
    right:0;
}
.projects h2{
    margin-bottom: 0;
}
.single-project-img{
    width: 100%;
    max-width: calc(95% - 15px);
    aspect-ratio: 1 / 1;
}
.single-project-img.right{
    float: right;
}
.projects hr.light-blue{
    margin: calc(2% + 10px) 0 !important;
    max-width: 100%;
    height: 2px;
    background-color: #94b7be !important;
}

@media (max-width:995px) {
    .timeline-row:before, .timeline-row:after, .timeline-col:before{
        left:0;
    }
    .timeline-col:before {
        left: 0 !important;
        right: unset !important;
        top: 20px;
        width: calc(1% + 15px);
    }
    .timeline-col{
        text-align: left !important;
        padding: 0px calc(var(--bs-gutter-x) * .5) 15px calc(15px + 3%);
    }
    .timeline-col h2{
        margin-bottom: 0;
    }
    .single-project-img{
        max-width: 100%;
    }
}

/* Team */
.team-member-card{
    display: block !important;
}
.team-member-image{
    aspect-ratio: 1 / 1;
    border-radius: 100%;
    max-width: calc(5vw + 200px);
    margin: 0 auto 10px;
    min-height: unset;
}

/* subsidiaries */
.expertise-col-inner{
    height: 100%;
    padding:2rem;
    box-shadow: #454545 10px 10px 10px -8px;
    max-width: 1000px;
    width: 95%;
    margin: 0 auto;
}

/* blog */
.featured-post-image{
    height: 100%;
    aspect-ratio: 3/2;
}
.blog-card-image, .sidebar-thumb{
    aspect-ratio: 3/2;
    transition: .3s ease;
}
.blog-card-image:hover, .sidebar-thumb:hover{
    opacity: .8;
}
.blog-date, .team-member-job{
    text-transform: uppercase;
}
.blog-tag{
    border: 1px solid #ed1d23;
    border-radius: 100px;
    display: inline-block;
    padding:3px 20px;
    font-weight: 700;
}
.blog-author-image{
    max-width: 40px;
    vertical-align: middle;
    margin-right: 5px;
}
.author{
    vertical-align: middle;
    text-transform: uppercase;
}
.pagination{
    display: block;
    text-align: center;
    font-size: 1.4em;
    font-weight: 700;
    max-height: unset;
}
.pagination a{
    font-size: unset;
    font-weight: unset;
    text-transform: unset;
}
.pagination a:hover{
    color: #072a6e !important;
}
.pagination .current{
    color: #072a6e;
}
@media (max-width:995px) {
    .pagination{
        font-size: 1.2em;
    }
    .blog-btn .fa-arrow-right {
        width: 35px;
        height: 35px;
    }
}

/* single */
.blog-hero{
    min-height: 65vh;
}
.blog-sidebar{
    position: sticky;
    top: 100px;
}
.sidebar-thumb{
    min-height: unset;
}

@media (max-width:995px) {
    .blog-main-content{
        padding-right: calc(var(--bs-gutter-x) * .5);
    }
}

/* Pirvacy Policy */
.privacy ul{
    padding-left:1.5rem;
}
